[data-novi-id="6"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="1"] { text-decoration: underline; }
[data-novi-id="2"] { text-decoration: underline; }
[data-novi-id="3"] { text-decoration: underline; }
[data-novi-id="4"] { text-decoration: underline; }
[data-novi-id="5"] { text-decoration: underline; }
[data-novi-id="4"] { text-decoration: underline; }
[data-novi-id="3"] { text-decoration: underline; }
